Subject: WG last call on draft-ietf-mmusic-sdp-atm-00.txt

From: Rajesh Kumar <[email-masked]>
Date: Sun, 17 Sep 2000 12:17:50 -0700

Please send your comments on
http://search.ietf.org/internet-drafts/draft-ietf-mmusic-sdp-atm-00.txt. I will
be requesting an MMUSIC working group last call shortly, before it goes on to
the IESG.

Also, I do have Naren Tulpule's questions and I will be addressing them
shortly. I would request the mailing list to respond to his earlier email. His
issue is as follows:
    
>  In the ATM SDP draft, it is allowed to have 
>1. implicit VcId format (without prefacing with PORT-, BCG- etc) 
>2. implicit hex integers (eg ABCD123 instead of 0xABCD123). 
>For maximum interoperability between equipments from different vendors, 
>would you consider revoking this freedom?

Thanks for all your inputs and contributions so far.
- Rajesh Kumar
        
-------------------------------------------------------
Rajesh Kumar                             :         :
Carrier Packet Voice                    .|.       .|.
Cisco Systems                         .:|||:.   .:|||:.
San Jose, California               ..:|||||||:.:|||||||:..
408 527 0811                       C i s c o S y s t e m s
[email-masked]  
-------------------------------------------------------